body {
  background-image: url("i/ch/body-bg.gif");
  background-repeat: repeat-x;
  color: #000000;
}
a:link, a:visited { color: #2E3192; }
a:active, a:hover { color: #000000; }
h3 a, h3 a:link, h3 :visited, h3 :active, h3 a:hover, h3 :hover { color: #FFFFFF; }
th a { color: #2E3192; }
th a:visited { color: #2E3192; }
th a:hover { color: #000000; }
.idle, .idle a, .idle a:visited { color: #999999; }
input[type="text"], input[type="password"] {
  background-image: url("i/ch/input-bg.gif");
  background-repeat: no-repeat;
}
input.navbox {
  background-image: url("i/ch/input-bg.gif");
  background-repeat: no-repeat;
}
button {
  background: url("i/ch/button-bg-core.gif");
  background-repeat: repeat-x;  
}
button:hover {
  background-image: url("i/ch/button-bg-over.gif");
  background-repeat: repeat-x;  
}
button.disabled {
  background-image: url("i/ch/button-bg-disabled.gif");
  background-repeat: repeat-x;  
}
button.disabled:hover {
  background-image: url("i/ch/button-bg-disabled.gif");
  background-repeat: repeat-x;  
}
tr.sectionHeader, div.sectionHeader {
  background-image: url("i/ch/button-bg-core.gif");
  background-repeat: repeat-x;  
}
h3, .mtitle, .ocdn, #messagecontrols {
  background-image: url("i/ch/header-bg.gif");
  background-repeat: repeat-x;  
}
th.headerSortUp  { 
    background-image: url(i/ch/controls/sort-u.png);
}
th.headerSortDown  { 
    background-image: url(i/ch/controls/sort-d.png); 
}
tr.headerRow  { 
    background-image: url(i/ch/tableheader.gif); 
    background-repeat: repeat-x;
}
.il, label { color: #333333; }
.io { color: #999999; }
.ir { color: #CC0000; }
.id, .ii, .idsc { color: #333333; }
.sn, .itemName { color: #333333; }
.snu { color: #999999; }
.sno { color: #333333; }
.alertText { color: #000000; }
.god { color: #FF0000; }
.date { color: #666666; }
#tabcontrols div {
  position: absolute;
  background-repeat: no-repeat;
  background-position: top right;
  display: block;
  height: 30px;
  width: 120px;
  text-align: right;
  padding-top: 2px;
  padding-right: 20px;
}
#tabcontrols div, #tabcontrols div.inactive {
  background-image: url(i/ch/tab-inactive.png);
}
#tabcontrols div.active {
  background-image: url(i/ch/tab-active.png);
}
#tabcontrols div:hover {
  background-image: url(i/ch/tab-over.png);
}